Skip to main content
POST
/
vault
/
accounts
/
{vaultAccountId}
/
unhide
TypeScript
const response: Promise<FireblocksResponse<VaultActionStatus>> = fireblocks.vaults.unhideVaultAccount(vaultsApiUnhideVaultAccountRequest);
{
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://fireblocks-43c4b3ee-chore-add-cli.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Idempotency-Key
string

A unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.

Path Parameters

vaultAccountId
string<numeric>
required

The vault account to unhide

Response

OK

success
boolean